.icon-container {
	display: flex;
	justify-content: space-around;
	align-items: center;
	text-align: center;
	margin-top: 50px;
	flex-wrap: wrap; /* Adiciona o comportamento de quebra de linha */
}
.icon-box {
	flex: 1;
	margin: 20px;
	min-width: 150px;
	background-color: #dadce8; /* Cor de fundo dos botões */
	border-radius: 10px; /* Bordas arredondadas */
	padding: 20px;
	color: #27374D;
	cursor: pointer;
	transition: background-color 0.3s ease, color 0.3s ease; /* Transição suave para o mouse over */
}
.icon-box i {
	font-size: 50px;
}
.icon-box h3 {
	margin-top: 10px;
	font-size: 18px;
	word-wrap: break-word;
}
.icon-box:hover {
	h3 {color:#fff}
	background-color: #27374D; /* Cor de fundo ao passar o mouse */
	color: #fff; /* Cor do texto e ícone ao passar o mouse */
}
.icon-box:hover i {
	color: #fff; /* Cor do ícone ao passar o mouse */
}
.login-wrap img {
	width: 50%;
}
@media (max-width: 768px) {
	.icon-container {
		flex-direction: column; /* Altera para colunas em telas menores */
	}
	.icon-box {
		margin: 10px 0; /* Ajusta a margem para telas menores */
	}
	.icon-box h3 {
		font-size: 16px; /* Reduz o tamanho da fonte em telas menores */
	}
	.login-wrap h3 {
		font-size: 18px; /* Reduz o tamanho da fonte do título em telas menores */
	}
	.login-wrap img {
		width: 100%; /* O logo ocupa 100% da largura em telas menores */
	}
}
@media (max-width: 576px) {
	.login-wrap h3 {
		font-size: 16px; /* Ainda menor para dispositivos muito pequenos */
	}
}